PLUGIN.name = "Military ID"
PLUGIN.author = "RefoselTeamWork"
PLUGIN.description = "Система военных билетов с опросом"

ix.util.Include("sh_config.lua")
ix.util.Include("sv_plugin.lua")
ix.util.Include("cl_plugin.lua")

if (SERVER) then
    util.AddNetworkString("ixMilitaryID_ShowToPlayer")
    util.AddNetworkString("ixMilitaryID_ViewDocument")
    util.AddNetworkString("ixMilitaryID_OpenQuiz")
    util.AddNetworkString("ixMilitaryID_SubmitQuiz")
    util.AddNetworkString("ixMilitaryID_EditDocument")
    util.AddNetworkString("ixMilitaryID_SaveEdit")
    util.AddNetworkString("ixMilitaryID_StopView")
end
